﻿
        .c_1akU {
    -ms-scroll-chaining: none;
    height: 100%;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    overscroll-behavior: contain;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: var(--above-all-z-index);
}#ewxv6 {
    width: 100%;
    height: auto;
}#ewxv6 {
    --bg: var(--color_15);
    --alpha-bg: 0.6;
    --static-spx: 0.1* var(--one-unit);
}.Zj22Mk {
    display: grid
;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    height: calc(100% - var(--wix-ads-height));
    left: 0;
    margin-top: var(--wix-ads-height);
    pointer-events: none;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
}
        #ewxv6:not(.ewxv6-container) {
    display: var(--l_display, var(--container-display))
;
    grid-template-rows: 1fr;
    grid-template-columns: minmax(0, 1fr);
    --container-display: grid;
}
        #comp-m2e52i7i {
    --bg: var(--color_11);
    --alpha-bg: 1;
    --static-spx: 0.1* var(--one-unit);
}
        #comp-m2e52i7i {
    min-height: 538px;
    --l_display: unset;
    height: auto;
    min-width: 0px;
    width: 400px;
    max-width: 99999px;
    max-height: 99999px;
    --comp-display: unset;
    align-self: start;
    justify-self: end;
    margin-left: 0px;
    margin-right: 55px;
    margin-top: 65px;
    margin-bottom: 0px;
    grid-area: 1 / 1 / 2 / 2;
    pointer-events: auto;
    position: relative;
}.comp-m2e52i7i-container {
    box-sizing: border-box;
    row-gap: 0px;
    column-gap: 0px;
    display: var(--l_display, var(--container-display));
    grid-template-rows: minmax(538px, auto);
    grid-template-columns: minmax(0px, 399.999625fr);
    --container-layout-type: grid-container-layout;
    --container-display: grid;
}.CWq09o {
    background-color: rgba(var(--bg, var(--color_11, color_11)), var(--alpha-bg, 1));
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}#comp-m2e52i7t {
    --fill: #253B47;
    --fill-opacity: 1;
    --stroke: rgb(37, 59, 71);
    --stroke-width: 0.0px;
    z-index: 50;
}#comp-m2e52i7t {
    min-height: 24.640883977900558px;
    --l_display: unset;
    height: auto;
    min-width: 0px;
    width: 22.17679558011048px;
    max-width: 99999px;
    --comp-display: unset;
    display: var(--l_display, var(--display, block));
    align-self: start;
    justify-self: end;
    margin-left: 0px;
    margin-right: 32.625px;
    margin-top: 27.84375px;
    margin-bottom: 0px;
    grid-area: 1 / 1 / 2 / 2;
    position: relative;
}#comp-m2e52i7t {
    --stroke: var(--color_15);
    --alpha-stroke: 1;
    --fillcolor: 37, 59, 71;
    --alpha-fillcolor: 1;
    --strokewidth: 0.0;
    --static-spx: 0.1* var(--one-unit);
}.hFIgpF .jardUn, .hFIgpF svg {
    height: 100%;
    width: 100%;
}.hFIgpF svg {
    fill: var(--fill);
    fill-opacity: var(--fill-opacity);
    stroke: var(--stroke);
    stroke-width: var(--stroke-width);
}.hFIgpF .jardUn, .hFIgpF svg {
    height: 100%;
    width: 100%;
}#comp-m2ei9i2d {
    --fill-opacity: 1;
    --stroke-width: 0;
    --stroke: #5E97FF;
    --stroke-opacity: 1;
    --fill: #8B0000;
    --drop-shadow: drop-shadow(1px 1px 2px #00000099);
}#comp-m2ei9i2d {
    --static-spx: 1px;
}#comp-m2ei9i2d {
    width: 29.75%;
    height: auto;
    --aspect-ratio: 1;
    --l_display: unset;
    aspect-ratio: 1 / var(--aspect-ratio);
    --comp-display: unset;
    display: var(--l_display, var(--display, block));
    align-self: start;
    justify-self: center;
    margin-top: 103%;
    margin-left: 0%;
    margin-bottom: 0%;
    margin-right: 0%;
    grid-area: 1 / 1 / 2 / 2;
    position: relative;
}.AKxYR5, .AKxYR5 svg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}.AKxYR5 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    fill: var(--corvid-fill-color, var(--fill));
    fill-opacity: var(--fill-opacity);
    stroke: var(--corvid-stroke-color, var(--stroke));
    stroke-opacity: var(--stroke-opacity);
    stroke-width: var(--stroke-width);
    filter: var(--drop-shadow, none);
    opacity: var(--opacity);
    transform: var(--flip);
}#comp-m3ebmlg2 {
    --shc-mutated-brightness: 128, 104, 28;
}#comp-m3ebmlg2 {
    --brw: 0px;
    --brd: var(--color_15);
    --bg: var(--color_11);
    --rd: 0px;
    --shd: none;
    --gradient: none;
    --alpha-brd: 0;
    --alpha-bg: 0;
    --boxShadowToggleOn-shd: none;
    --static-spx: 0.1* var(--one-unit);
    --bg-gradient: none;
}#comp-m3ebmlg2 {
    width: 47.49583435058594%;
    height: auto;
    --l_display: unset;
    --comp-display: unset;
    align-self: start;
    justify-self: center;
    margin-top: 28.125%;
    margin-left: 0%;
    margin-bottom: 0%;
    margin-right: 0%;
    grid-area: 1 / 1 / 2 / 2;
    position: relative;
}.comp-m3ebmlg2-container {
    box-sizing: border-box;
    display: var(--l_display, var(--container-display));
    flex-direction: column;
    --container-layout-type: flex-container-layout;
    --container-display: flex;
}.YJEKQk {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}.rM7ckN {
    --container-corvid-border-color: rgba(var(--brd, var(--color_15, color_15)), var(--alpha-brd, 1));
    --container-corvid-border-size: var(--brw, 1px);
    --container-corvid-background-color: rgba(var(--bg, var(--color_11, color_11)), var(--alpha-bg, 1));
    --overflow-wrapper-border-radius: var(--rd);
    --backdrop-filter: $backdrop-filter;
}.YAf4Ti {
    bottom: 0 !important;
    height: unset !important;
    left: 0 !important;
    margin: 0 !important;
    max-height: unset !important;
    max-width: unset !important;
    min-height: unset !important;
    min-width: unset !important;
    padding: 0 !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    width: unset !important;
    z-index: unset !important;
}#comp-m2eide3g {
    opacity: 1;
    --comp-opacity: 1;
    transform: translateX(0px) translateY(0px) scaleX(1) scaleY(1) rotate(0deg) skewX(0deg) skewY(0deg);
    --comp-rotate-z: 0deg;
}#comp-m2eide3g {
    --backgroundColor: 0, 0, 0;
    --alpha-backgroundColor: 0;
    --blendMode: normal;
    --textShadow: 0px 0px transparent;
    --textOutline: 0px 0px transparent;
    --textDecoration: none;
    --color: 37, 59, 71;
    --alpha-color: 1;
    --fontFamily: wfont_431ed1_e0fff99951a740219b025ed5b610d4d8, wf_e0fff99951a740219b025ed5b, orig_abadi_mt_pro;
    --letterSpacing: 0em;
    --lineHeight: 1em;
    --fontSize: 30px;
    --static-spx: 0.1* var(--one-unit);
}#comp-m2eide3g {
    --l_display: unset;
    height: auto;
    min-width: 0px;
    width: 98.72340425531915%;
    max-width: 99999px;
    --comp-display: unset;
    display: var(--l_display, var(--display, block));
    margin-left: 0.5263246287812536%;
    margin-right: 0%;
    margin-top: 0%;
    margin-bottom: 4.947451510543784%;
    align-self: flex-start;
    order: 1;
    position: relative;
}#comp-m2eide3g [class$=rich-text__text]:is(p,h1,h2,h3,h4,h5,h6,ul,ol,span[data-attr-richtext-marker],blockquote) {
    color: var(--corvid-color, #253B47);
        font-size: 21px;
}
 #comp-m2eide3g {
    opacity: 1;
    --comp-opacity: 1;
    transform: translateX(0px) translateY(0px) scaleX(1) scaleY(1) rotate(0deg) skewX(0deg) skewY(0deg);
    --comp-rotate-z: 0deg;
}
        .IwUlLl {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
        #ewxv6 {
    width: 100%;
    height: auto;
}
        #ewxv6 {
    --bg: var(--color_15);
    --alpha-bg: 0.6;
    --static-spx: 0.1* var(--one-unit);
    
}
        #comp-m2eide3g:not(.is-animating) {
    transition: all 0.3sease-in-out 0s, visibility 0s;
    --transition: all 0.3sease-in-out 0s, visibility 0s;
}

        .deta-producto {
        position: absolute;
        z-index: 10;
        }
        .overlay {
        background: rgba(0, 0, 0, .3);
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex
        ;
        align-items: center;
        justify-content: center;
        }.bgproducto {
    background:#253B47;
    width:670px;
    height: auto;
}
        #close-btn{    fill: #FFDB69;
    fill-opacity: var(--fill-opacity);
    stroke: var(--stroke);
    stroke-width: var(--stroke-width);}
    
        .comp-m2e52i7i-container-1 {
        box-sizing: border-box;
        row-gap: 0px; 
         column-gap: 0px; 
        height: auto;
        grid-template-rows: minmax(538px, auto);
        grid-template-columns: minmax(0px, 399.999625fr);
        --container-layout-type: grid-container-layout;
        --container-display: grid;
        }     
      .title-calidad{    color: #FFCF37;
    background-color: transparent;
    text-decoration: none;
    text-align: left;
    line-height: 1;
    font-size: 30px;
        padding-left: 50px;}
       .box-calidad{display: inline-flex;}

.box-calidad svg{    width: 15%;
    height: 15%;
    object-fit: contain;
    object-position: center;}
.box-contenido p{
        color: #FFFFFF;
        background-color: transparent;
        font-weight: normal;
        font-size: 15px;
        font-style: normal;
        text-align: justify;
        letter-spacing: 0em;
        line-height: 1;}
       .box-contenido{    width: 80%;
    margin: auto;
    padding: 69px;}
        
@media screen and (min-width: 320px) and (max-width: 520px) {
    #comp-m2e52i7i {
    min-height: 426.70001220703125px;
    width: 280px;
    align-self: center;
    justify-self: center;
    margin-right: 0px;
    margin-top: 62px;
    margin-bottom: 289px;
    height: 368px;
    }
    #comp-m2eide3g [class$=rich-text__text]:is(p,h1,h2,h3,h4,h5,h6,ul,ol,span[data-attr-richtext-marker],blockquote) {
    color: var(--corvid-color, #253B47);
    font-size: 18px;
}
    .AKxYR5, .AKxYR5 svg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 40px;
}
}
